Starfinder: Core Rules
Requires v3.7.8